Pular para o conteúdo
Ver todas as ameaças

CVE-2022-0252

Alvo: Não informado

Descrição

The GiveWP WordPress plugin before 2.17.3 does not escape the json parameter before outputting it back in an attribute in the Import admin dashboard, leading to a Reflected Cross-Site Scripting

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2022-0252
Tags
Nâo informado
Data de publicação
21/02/2022
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress